/************************************************
* bottom 					*
************************************************/

#bottom-line {
  height: 9px;
  width: auto;
  margin: 0;  
}  
#bottom-bg {
  height: auto;
  min-height: 100px;
  margin: 0;
  padding: 20px 0 25px 0;
}  
#bottom-bg .row { 
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.bottom-block { 
  height: auto;
  padding: 0;
  color: #ccc;
}        
.bot-title {
  text-align: left !important;
  font-size: 20px;
  margin: 0 0 15px 0;
  color: #ccc;
}
#bb1 {
  margin: 0;
}
#bb3 {
  float: right;
}
.bottom-block ul li { 
  list-style-position: inside;
}        

/************************************************
/*                      *								
************************************************/

.bot-point { 
  height: 58px;
  padding-bottom: 6px !important;
  border-bottom: 1px dashed #666;
}
.bot-point span {
  text-align: left !important;
  color: #ccc;
  font-style: italic;
  margin: 0 !important;
  padding: 0 !important;
  display: block;
}
.bot-point img {
  float: left;
  width: 53px;
  height: 53px;
  border: 1px solid #ccc;
  margin: 4px 10px 0 0;
}
.bottom-block { 
  font-size: 13px;
}
.bottom-block a:link, .bottom-block a:visited { 
  color: #ccc;
}
.bottom-block a:hover, .bottom-block a:active { 
  color: #eee;
}
.small-meta { 
  font-size: 12px;
  color: #999;
}
.small-meta a:link, .small-meta a:visited { 
  color: #999;
}
.small-meta a:hover, .small-meta a:active { 
  color: #ddd;
}


